Subject: eepro100.c: ftp can't upload file to EBSA285 server

From: Gaixia Zhang <[email-masked]>
Date: Mon, 13 Dec 1999 20:34:48 -0600

Hi, I have eepro100.c:v1.09j 7/27/99 with EBSA285.
Ftp download from EBSA285 server works fine, but ftp
upload to EBSA285 server doesn't work. I can upload
only a tiny file (8 bytes), for bigger files (several hundred
bytes or more), ftp just says "open Binary mode for ...."
and then hangs,

Also I noticed ftp on EBSA to some other server doesnot
work either. An "ls" will hang ftp,

While everything works fine for 3c590.

This is kernel 2.3.18-rmk with D-cache and Write Buffer off.

Any suggestions is greatly apprecaied,

Thanks a lot,
Gaixia

__________________________________________
NetZero - Defenders of the Free World
Get your FREE Internet Access and Email at
http://www.netzero.net/download/index.html

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]